<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Instagram_input-form (1)</name>
   <tag></tag>
   <elementGuidId>5ae1fb1d-25a4-4a79-950e-0925017d102f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.skill.container-input-search > input.input-form</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//input[@type='search'])[5]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>53011730-5c95-45d9-b031-57215700fc2c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-ref</name>
      <type>Main</type>
      <value>inputfocus</value>
      <webElementGuid>804b3f84-d803-4af3-b913-2224ceb9805b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>4e2e482e-55d7-4493-818f-69ffec0b2f89</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>231476f9-4322-48d8-bb99-84e6cbc2dfe2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type here to Search skill</value>
      <webElementGuid>cd2e320c-bbb3-4344-8e4a-9fce2073e006</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>48aab368-4eff-46a8-aa08-e81635e4d557</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;skill container-full-search&quot;]/div[@class=&quot;skill container-input-search&quot;]/input[@class=&quot;input-form&quot;]</value>
      <webElementGuid>8f88285f-8cae-46ea-8e57-4a32a5224d6c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>fetchData()</value>
      <webElementGuid>cd802722-d43a-42e4-8030-a931ee89652b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>0</value>
      <webElementGuid>816d94fc-15d5-4ec5-bed7-f251e247f637</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>$store.dataForm.isCanProgram</value>
      <webElementGuid>fa75fda5-fb4f-466d-ae39-62927ee16637</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@type='search'])[5]</value>
      <webElementGuid>ee0013e2-04dc-4e6b-929e-360646966aca</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[10]/div[2]/input</value>
      <webElementGuid>ecdbae2a-4e3b-40f3-bee3-26f8fc3adab6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[10]/div[2]/input</value>
      <webElementGuid>9d3a1a27-d8bc-4aae-92bf-d10c664307d6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@placeholder = 'Type here to Search skill' and @type = 'search']</value>
      <webElementGuid>7dc5e747-c958-45dd-9947-ce1105b437e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@name='$store.dataForm.isCanProgram'])[2]</value>
      <webElementGuid>aa12934d-3307-4dd5-9061-e37f36fe4d09</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div/div/div[2]/input</value>
      <webElementGuid>c02ceb35-535e-45e4-a519-d63aef0f156c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div[3]/div/div/div/div[2]/input</value>
      <webElementGuid>fe3ef8f6-4d6d-4eee-a022-530ba92ce49d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'radio' and @name = '$store.dataForm.isCanProgram']</value>
      <webElementGuid>2cadd6c8-41a9-491f-a9b5-94b88c9b6090</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//input[@type='search'])[4]</value>
      <webElementGuid>7be59d24-2cdb-45a6-9d45-7c86cb0ad008</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[9]/div[2]/input</value>
      <webElementGuid>f91a1a3a-4177-46d5-b149-d45f8d57beb1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[9]/div[2]/input</value>
      <webElementGuid>a11d4106-7840-4344-a2b3-6f99062fb2f7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@placeholder = 'Type here to Search Reference' and @type = 'search']</value>
      <webElementGuid>b35e5fff-3cb7-494d-b840-d1cbb4dc551c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
